node-jquery_2.2.4+dfsg-3_all.deb


Advertisement

Description

node-jquery - NodeJS wrapper for jQuery

Property Value
Distribution Ubuntu 19.04 (Disco Dingo)
Repository Ubuntu Universe amd64
Package filename node-jquery_2.2.4+dfsg-3_all.deb
Package name node-jquery
Package version 2.2.4+dfsg
Package release 3
Package architecture all
Package type deb
Category universe/javascript
Homepage -
License -
Maintainer Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
Download size 137.38 KB
Installed size 478.00 KB
jQuery is a fast, concise, JavaScript Library that simplifies how you
traverse HTML documents, handle events, perform animations, and add Ajax
interactions to your web pages. jQuery is designed to change the way
that you write JavaScript.
This package contains the NodeJS module.

Alternatives

Package Version Architecture Repository
node-jquery_2.2.4+dfsg-3_all.deb 2.2.4+dfsg all Ubuntu Universe
node-jquery - - -

Requires

Name Value
nodejs -

Download

Type URL
Mirror archive.ubuntu.com
Binary Package node-jquery_2.2.4+dfsg-3_all.deb
Source Package node-jquery

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install node-jquery deb package:
    # sudo apt-get install node-jquery

Files

Path
/usr/lib/nodejs/jquery/package.json
/usr/lib/nodejs/jquery/dist/jquery.js
/usr/lib/nodejs/jquery/dist/jquery.min.js
/usr/lib/nodejs/jquery/dist/jquery.min.map
/usr/share/doc/node-jquery/changelog.Debian.gz
/usr/share/doc/node-jquery/copyright
/usr/share/lintian/overrides/node-jquery

Changelog

2018-06-20 - Pirate Praveen <praveen@debian.org>
node-jquery (2.2.4+dfsg-3) unstable; urgency=medium
* Bump Standards-Version to 4.1.4 (no changes needed)
* Bump debhelper compatibility level to 11
* Use salsa.debian.org in Vcs-* fields
2018-03-06 - Pirate Praveen <praveen@debian.org>
node-jquery (2.2.4+dfsg-2) unstable; urgency=medium
* Add require autopkgtest
2017-12-31 - Pirate Praveen <praveen@debian.org>
node-jquery (2.2.4+dfsg-1) unstable; urgency=medium
[ Pirate Praveen ]
* New upstream release
* Add myself to uploaders
* Build using grunt
* Install package.json (Closes: #801849)
* Remove dependency on node-jsdom (no longer required)
* Replace gzip-js with zlib
* Update section, priority, bump standards
* Use libjs-sizzle as a build dependency
* Remove external dirctory from source tarball
[ Mathias Behrle ]
* Add a debian/.gitignore file to avoid future errors with patches.
[ Jérémy Lal ]
* Fix skip-gzip-js patch
2011-10-29 - David Paleino <dapal@debian.org>
node-jquery (1.6.3-1) unstable; urgency=low
* Initial release

See Also

Package Description
node-js-beautify_1.7.5+dfsg-2_all.deb beautifier.io for node
node-js-cookie_2.2.0-2_all.deb Lightweight JavaScript cookie API
node-js-tokens_2.0.0-1_all.deb Regex that tokenizes JavaScript
node-js-yaml_3.11.0+dfsg-1_all.deb YAML 1.2 parser and serializer
node-jsbn_1.1.0-1_all.deb fast, portable implementation of large-number math in pure JS
node-jschardet_1.6.0+dfsg-3_all.deb Character encoding auto-detection in JavaScript
node-jsesc_2.5.2-1_all.deb Escape JavaScript strings, with short output (Node.js module)
node-json-buffer_3.0.0-1_all.deb JSON functions that can convert buffers
node-json-loader_0.5.4-1_all.deb json loader for webpack
node-json-localizer_0.0.3-1_all.deb Utility to localize a json object
node-json-parse-better-errors_1.0.2-2_all.deb JSON.parse() with context information on error
node-json-parse-helpfulerror_1.0.3-2_all.deb drop-in replacement for JSON.parse that uses `jju`
node-json-schema-traverse_0.3.1-1_all.deb Json schema traveral package
node-json-schema_0.2.3-1_all.deb JSON Schema validation and specifications
node-json-stable-stringify_1.0.1-1_all.deb deterministic JSON.stringify()
Advertisement
Advertisement